home.greeting = test text

spring.datasource.url=jdbc:postgresql://localhost:5432/coronahelpmap
spring.datasource.username=postgres
spring.datasource.password=postgres
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.PostgreSQLDialect
spring.jpa.properties.hibernate.jdbc.lob.non_contextual_creation=true
#drop n create table again, good for testing, comment this in production
spring.jpa.hibernate.ddl-auto=validate
#check nulls
spring.jpa.properties.hibernate.check_nullability=true

spring.jpa.show-sql=true
spring.jpa.generate-ddl=false

spring.flyway.baseline-on-migrate=true


upload.path=/home/ubuntu/uploads

spring.mail.host=smtp.gmail.com
spring.mail.protocol=smtp
spring.mail.port=587
spring.mail.username=bothelperforcoding@gmail.com
spring.mail.password=6=eH^Y;S:=KKLe2
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.starttls.enable=true
mail.smtp.debug=false

recaptcha.secret=6LezSusUAAAAANtqpd3WIMZS3MjGV1v1_-tOyqi-


spring.session.jdbc.initialize-schema=always
spring.session.jdbc.table-name=SPRING_SESSION

hostname=34.203.246.187